@charset "utf-8";
@import url("koloryMPAZaloba.css");

/* CSS Document
 * author: Gabriela Leoniec, 
 * modified by: Ewa Jaros
 * colors:  #6CA0DB - blue;
 *			#2971B8 - navy;
 *			#E7EFFF - very light blue for borders
 *			#C9DEF9 - banner lt light blue
 *			#6B9EDE - banner tr blue
 *			#91B2DB - banner bl dark blue
 *			#395984 - banner br navy
 *			#AAB6C3 - category header dark grey
 *			#CBD2DA - path dark grey
 */
 
/*** REDEFINITION OF TAGS ***/
body {
	background-color:#6CA0DB;
	color:  white;
}

a {
	color: #FFFFFF; 
}


/*** MAIN LAYOUT IDS ***/
#header {
	background-color:#2971B8;
	border:  1px solid #E7EFFF;
}
#middle {
	background-color:#2971B8;
	border:  1px solid #E7EFFF;
}
#categoryHeader{
	background-color: #AAB6C3;
	border-bottom: 1px solid white;
}
#categoryHeader.light {
	background-color: #CBD2DA;
}
#categoryHeader.dark {
	background-color: #AAB6C3;
}
#path {
	background-color: #CBD2DA; 
/*	background-color: #AAB6C3; */
	border-bottom: 1px solid white;
}
#categoryHeader #path {
	background-color: inherit;
}
#path.doubleHeader {
	background-color: #CBD2DA;
}
#contentHeader {
	border:  1px solid #E7EFFF;
	background-color: #6CA0DB;
}
#contentNavigation {
	border:  1px solid #E7EFFF;
	background-color: #E6EFF9;
	color:   #00386A;
}
#footer {
	border:  1px solid #E7EFFF;
	background-color:#2971B8;
}

#pre-footer, #post-header
{
	border:  1px solid #E7EFFF;
	background-color:#2971B8;
	color:   #fff;
}

#pre-footer tr.light td, #pre-footer td.light, 
#post-header tr.light td, #post-header td.light { background-color: #E6EFF9; color:#00386a;}




.banner1, .banner2 {
	border-top:   1px solid white;
}
.banner3, .banner4 {
	border-bottom:1px solid white;
}
.banner1 {
	background-color:#C9DEF9;
}
.banner2 {
	background-color:#6B9EDE;
}
.banner3 {
	background-color:#91B2DB;
}
.banner4 {
	background-color:#395984;
}
.f { 
	color: #003366; 
	background-color:#FBFDFF;
	border:1px solid #003366;
}


/********************/
#categoryHeader .field {
	border: 1px solid #57697D;
	color:  #57697D;
	background:white url(../img/formBg.png) repeat-x;
}
/********************/
#menu li, .menu li {
	border-color: #2d78c4;
}

#menu li.active span.li-text, 
.menu li.active span.li-text { 
	border-color: #94c9ff;}
#menu li.active ul li span.li-text,  
.menu li.active ul li span.li-text { 
	background-color:#2971B8; 
	border-color: #2d78c4;}

/********************/
#contentNavigation a {
	color: #00386A;
}
#contentNavigation a:active {
	color: #587DAB;
}
#contentNavigation a:link {
	color: #587DAB;
}
#contentNavigation a:visited {
	color: #587DAB;
}
#contentNavigation a:hover {
	color: grey;
}
/********************/
.gallery a {
	border: 1px solid #909090;
	background-color: #CACACA;
}
.gallery  a:hover {
	background-color: #ACACAC;
}
.gallery img {
	border: 1px solid #BFBFBF;
}

/* obrazki */
img.flag_img {border: 1px solid #ffffff;}




.xdebug-error {color:#000 !important;}